[<text>
<title>citicorp (cci) seeks cyclops &lt;cyl&gt; steel unit</title>
<dateline>    washington, march 23 - </dateline>citicorp capital investors ltd, a
unit of citicorp, said it wants to buy cyclops corp's steel
assets from dixons group plc and is willing to pay 124.4 mln
dlrs, nearly 13 mln dlrs more than had been offered for the
assets by alleghany corp.
    the disclosure of the citicorp unit's interest in cyclops'
industrial group came in disclosure documents filed by dixons
group with the securities and exchange commission.
    alleghany's msl industries inc unit had agreed to buy the
steel assets from dixons group for 111.6 mln dlrs.
    dixons group has tendered for all outstanding cyclops
shares at 90.25 dlrs a share in cash.
    the citicorp unit said its higher offer came to about three
dlrs more for each cyclops share outstanding.
    as a condition of its offer, it said dixons would have to
increase the cash price it was to pay for each cyclops share to
93.25 dlrs in cash.
    dixons on friday extended the expiration time of its tender
offer until midnight (est) march 24.
 reuter
</text>]